```yaml
Changelog for JewelHeim: v3.4.3
```
```markdown
# Drop,SpawnThat Folder:
- Some Drop/Spawn files are now combined in to one file.
- Some files are now left empty to make sure there are no duplicate entries upon load
- ThisGoesHere will delete the files that are left empty to further clean up the folder
# JewelCrafting:
- When mining GemFormations, there is now a chance you'll receive Shards.
└─> Uncut: 70%, Shard: 25%, Simple: 4%, Advanced: 1%
- New recipe to turn Shards in to Uncut
└─> x6 Shards -> x1 Uncut
- All BossWeapons will no longer drop from creatures for "LootSystem"
- Cleaned up dead entries in config file.
# PassivePowers:
- Changed activation keys to F+1, F+2 etc
- Reduced timer for power loss to 2m instead of 3m for passive to reactivate once Power is finished.
# Other:
- Natural Disasters disabled in meadows until Monsterlabz gets updated to fix MeteorShowers to not spawn in meadows
- Greydwarfs no longer drop Hearts, only Greydwarf Shamans,Brutes
- Adjusted drops for some creatures
- Adjusted entries inside MonsterLabz config file
- Boss weapons should now only drop 1 regardless of CLLC loot table
- Fixed DoD Bosses drops for jewels
- Eikthyr will have a chance of dropping the Viper weapon
- BirchElders are a little faster and attack faster.
- AbyssalDagger recipe requires AncientBark instead of FineWood to match Warfares chitin weapon tree
└─> Damage is now 18/18
```
**Files and or Folders Adjustments [Config Folder]**

*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelHeimFiles *Changed
- Folder: wackysDatabase *Changed
- File: CreatureConfig_Creatures.yml *Changed
- File: CreatureConfig_Outsiders.yml *Changed
- File: org.bepinex.plugins.jewelcrafting.cfg *Changed
- File: org.bepinex.plugins.passivepowers.cfg *Changed
```